=== debian/changelog ===
qps (2.1.0-0ubuntu1) groovy; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build dependencies.
  * Run wrap-and-sort.

  [ Dan Simmons ]
  * Added libkf5windowsystem-dev to build dependendies.
  * Remove tab characters from copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 14:40:16 -0500

qps (2.0.0-1ubuntu2) groovy; urgency=medium

  * Bumped Standard-Version to 4.5.0, no changes needed
  * Added liblxqt0-dev to build dependencies

 -- apt-ghetto <apt-ghetto@lubuntu.me>  Sun, 26 Apr 2020 11:24:30 +0200
