=== debian/changelog ===
qps (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: update build-deps.
  * debian/copyright: reformatted to fit DEP-5.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 18:36:35 +0800
