=== debian/control ===
Source: qps
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               libkf5windowsystem-dev,,
               liblxqt0-dev (>= 0.16.0~),
               libxrender-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.8.0~),
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/qps
Vcs-Git: https://salsa.debian.org/lxqt-team/qps.git
Homepage: https://github.com/lxqt/qps

Package: qps
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Qt process manager
 Qt process manager ported to Qt5
