=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/qps/releases .*/qps-([\d\.]+).tar.xz
