## qps 2.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
 set(MAJOR_VERSION 2)
-set(MINOR_VERSION 2)
+set(MINOR_VERSION 3)
 set(PATCH_VERSION 0)
 set(QPS_VERSION_STRING ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 add_definitions(
@@ -17,8 +17,8 @@
 )
 
 # Minimum Versions
-set(LXQTBT_MINIMUM_VERSION "0.8.0")
-set(LXQT_MINIMUM_VERSION "0.16.0")
+set(LXQTBT_MINIMUM_VERSION "0.9.0")
+set(LXQT_MINIMUM_VERSION "0.17.0")
 set(QT_MINIMUM_VERSION "5.12.0")
 
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
