=== debian/control ===
Source: qps
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               libkf5windowsystem-dev (>= 5.36.0),
               liblxqt0-dev (>= 0.17.0),
               libxrender-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.9.0),
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.5.1
Vcs-Browser: https://phab.lubuntu.me/source/qps/
Vcs-Git: https://phab.lubuntu.me/source/qps.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/qps
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/qps.git
Homepage: https://github.com/lxqt/qps

Package: qps
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt process manager
 Qt process manager ported to Qt5
