=== debian/changelog ===
qps (2.5.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Sep 2022 14:41:03 -0700

qps (2.5.0-1) experimental; urgency=medium

  [ Andrew Lee (李健秋) ]
  * Add debian/salsa-ci.yml file.
  * Update debian/upstream/signing-key.asc.
  * New upstream version 2.4.0

  [ suman rajan ]
  * New upstream version 2.5.0
  * debian/upstream/metadata: Fixed Repository-Browse field
  * debian/control: Bumped version for liblxqt1-dev
  * debian/salsa-ci.yml: Added release for experimental
  * debian/copyright: Fix license inconsistencies

  [ Andrew Lee (李健秋) ]
  * Build-deps on lxqt-build-tools (>= 0.11.0~).

 -- suman rajan <suman@cryptolab.net>  Sat, 16 Jul 2022 17:56:21 +0200

qps (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 4.6.0, no changes needed
  * Update debian/copyright
 
 -- S. 7 <severusseptimius7@gmail.com>  Thu, 25 Nov 2021 18:19:55 +0200
