=== debian/control ===
Source: qps
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           suman rajan <suman@cryptolab.net>
Section: x11
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libkf5windowsystem-dev,
               liblxqt1-dev (>= 1.1.0~),
               libqt5x11extras5-dev,
               libxrender-dev,
               lxqt-build-tools (>= 0.11.0~),
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/qps
Vcs-Git: https://salsa.debian.org/lxqt-team/qps.git
Homepage: https://github.com/lxqt/qps

Package: qps
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt process manager
 Qt process manager ported to Qt5
