=== debian/changelog ===
qps (2.8.0-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream version 2.8.0.
  * debian/control: build-deps on liblxqt1-dev (>= 1.4.0~).

  [ ChangZhuo Chen (陳昌倬) ]
  * Update d/copyright.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 12 Dec 2023 11:42:40 +0100

qps (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.
  * debian/control: update team address.
  * debian/control: build-deps on liblxqt1-dev (>= 1.3.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 0.13.0~).
  * debian/copyright: update.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.
  * debian/rules: fix blhc error by added ignore-line-regexp.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Sep 2023 11:27:56 +0200
