=== debian/control ===
Source: qps
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
	   suman rajan <suman@cryptolab.net>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               libkf5windowsystem-dev,,
               liblxqt1-dev (>= 1.4.0~),
               libxrender-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.13.0~),
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/lxqt-team/qps
Vcs-Git: https://salsa.debian.org/lxqt-team/qps.git
Homepage: https://github.com/lxqt/qps
Rules-Requires-Root: no

Package: qps
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Qt process manager
 Qt process manager ported to Qt5
