=== debian/changelog ===
qps (2.9.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.9.0
  * debian/control: bump Standards-Version to 4.7.0, no changes needed.
  * debian/control: bump Qt version in Description
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: bump dep on liblxqt1-dev -> liblxqt2-dev
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on lxqt-build-tools (>= 2.0.0+really2.0.0~)
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev
  * debian/control: bump dep on qttools5-dev-tools -> qt6-tools-dev-tools

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/control: build-deps on liblxqt-dev (>= 2.0.0~).
  * debian/copyright: update.
  * debian/control: build-deps on libglib2.0-dev.
  * debian/salsa-ci.yml: disable tests that not supported builds in
    experimental.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 22 Sep 2024 11:12:48 +0200
