=== debian/changelog ===
qps (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0.
  * debian/copyright: added myself.
  * build-deps on liblxqt-dev (>= 2.1.0~).
  * build-deps on lxqt-build-tools (>= 2.1.0~).

 -- Macy Lin <macy@debconf.org>  Wed, 04 Dec 2024 21:29:34 +0100

qps (2.9.0-1) unstable; urgency=medium

  * Migrate to unstable.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 21:16:09 +0100
