=== debian/control ===
Source: qps
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Macy Lin <macy@debconf.org>
Section: x11
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libglib2.0-dev,
               libkf6windowsystem-dev,
               liblxqt-dev (>= 2.1.0~),
               libxrender-dev,
               lxqt-build-tools (>= 2.1.0~),
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/qps
Vcs-Git: https://salsa.debian.org/lxqt-team/qps.git
Homepage: https://github.com/lxqt/qps
Rules-Requires-Root: no

Package: qps
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt process manager
 Qt process manager ported to Qt6
