## qps 2.11.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,16 +9,16 @@
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
 set(MAJOR_VERSION 2)
-set(MINOR_VERSION 10)
-set(PATCH_VERSION 0)
+set(MINOR_VERSION 11)
+set(PATCH_VERSION 1)
 set(QPS_VERSION_STRING ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 add_definitions(
     -DQPS_VERSION="${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}"
 )
 
 # Minimum Versions
-set(LXQTBT_MINIMUM_VERSION "2.1.0")
-set(LXQT_MINIMUM_VERSION "2.1.0")
+set(LXQTBT_MINIMUM_VERSION "2.2.0")
+set(LXQT_MINIMUM_VERSION "2.2.0")
 set(QT_MINIMUM_VERSION "6.6.0")
 
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
