=== debian/changelog ===
qps (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1. (Closes: #1097705)
  * debian/copyright: update.
  * debian/control: build-deps on liblxqt-dev (>= 2.2.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 2.2.0~).
  * debian/control: bump to Standards-version to 4.7.2.

 -- Macy Lin <macy@debconf.org>  Sat, 16 Aug 2025 15:01:59 +0200
