=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                debhelper-compat (= 13),
                libglib2.0-dev,
                libkf6windowsystem-dev,
-               liblxqt-dev (>= 2.1.0~),
+               liblxqt-dev (>= 2.2.0~),
                libxrender-dev,
-               lxqt-build-tools (>= 2.1.0~),
+               lxqt-build-tools (>= 2.2.0~),
                qt6-tools-dev,
                qt6-tools-dev-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qps
 Vcs-Git: https://salsa.debian.org/lxqt-team/qps.git
 Homepage: https://github.com/lxqt/qps
