## qps 2.12.0

=== debian/changelog ===
qps (2.12.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5

  [ Joel Orón Valiente ]
  * Team upload.
  * New upstream version 2.12.0
  * debian/control: Drop Priority: optional(now defaults).
  * debian/control: Bump standards version 4.7.3.
  * debian/control: Drop Rules-Requires-Root: no(now defaults).
  * debian/copyright: Amend QPL-1.0 to QPL.
  * debian/control: Run wrap-and-sort.
  * debian/copyright: Add myself.

 -- Joel Orón Valiente <moded3v@gmail.com>  Thu, 01 Jan 2026 01:41:21 +0000
