=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>,
            Macy Lin <macy@debconf.org>
 Section: x11
-Priority: optional
-Build-Depends: cmake,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake,
                libglib2.0-dev,
                libkf6windowsystem-dev,
                liblxqt-dev (>= 2.2.0~),
@@ -14,11 +13,10 @@
                lxqt-build-tools (>= 2.2.0~),
                qt6-tools-dev,
                qt6-tools-dev-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qps
 Vcs-Git: https://salsa.debian.org/lxqt-team/qps.git
 Homepage: https://github.com/lxqt/qps
-Rules-Requires-Root: no
 
 Package: qps
 Architecture: linux-any
